Bug 178290 - Can't deactivate account as per faq
Can't deactivate account as per faq
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jesus M. Rodriguez
Vlady Zlatkin
Depends On:
  Show dependency treegraph
Reported: 2006-01-19 01:12 EST by morgan read
Modified: 2007-04-18 13:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-07 21:58:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description morgan read 2006-01-19 01:12:02 EST
Description of problem:
No "Account Deactivation" as discribed in web site faq:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Follow steps in faq at <https://rhn.redhat.com/help/faq/#222>
Actual results:
Can't deactivate account

Expected results:
Can deactivate account

Additional info:
Please deactivate account of morganread...
Comment 1 Jesus M. Rodriguez 2006-06-07 21:57:41 EDT
The above FAQ is wrong, we are working to fix that.  Here's how you
deactivate your RHN account:

1) login to Red Hat Network
2) Click on the Your RHN link in the top nav bar
3) Click on the Your Account link, this will show the Account Details page.
4) Click on the Account Deactivation link in the left nav bar, You will see
   the following page:

   Account Deactivation

   You may deactivate your RHN account below. This will remove your
   ability to log into Red Hat Network.

5) Click the Deactivate Account button, which presents you with a confirmation

6) WARNING! This WILL deactivate
   your RHN account and you will no longer be allowed to login.  If that is
   indeed what you want proceed to click the button.

   Click the Deactivate Account button again.

7) That's it.  
Comment 2 Jesus M. Rodriguez 2006-06-07 21:58:22 EDT
resolving as NOTABUG

Note You need to log in before you can comment on or make changes to this bug.